a{
	color: #568311;
}

a:hover{
	color: #8ed400;
}

p, .one_half, .one_half_last, .one_third, .one_third_last, .one_fourth, .one_fourth_last, .two_thirds, .two_thirds_last, ul.check li,
.page ol li, .page ul li{
	color: #9d9e9e;
}

strong{
	color: #dadcdc;
}

h1, h2, h3, h4, h5, h6{
	color: #fffeff;
}

body{
	background: #1c1c1c url(../images/styles/gray/pattern.png) repeat;
}

#top-bg{
	background: url(../images/styles/gray/bg.jpg) repeat-x;
}

.wrapper{
	background: url(../images/styles/gray/body.jpg) repeat-x;
}


#header .top-info .author-description p{
	color: #666767 !important;
}

#header .top-info .author-description .shape{
	background: url(../images/styles/gray/shape.png);
}

#header .top-info .author-description strong{
	color: #414242;
}
/******************************************************************
				 HEADER SOCIAL ICONS
******************************************************************/
#header .top-info .top-social li a.face{ background: transparent url(../images/styles/gray/social-icons.jpg) no-repeat;}
#header .top-info .top-social li a.flickr{ background: transparent url(../images/styles/gray/social-icons.jpg) no-repeat -24px;}
#header .top-info .top-social li a.twitter{ background: transparent url(../images/styles/gray/social-icons.jpg) no-repeat -46px;}
#header .top-info .top-social li a.linked{ background: transparent url(../images/styles/gray/social-icons.jpg) no-repeat -67px;}
#header .top-info .top-social li a.vimeo{ background: transparent url(../images/styles/gray/social-icons.jpg) no-repeat -89px;}
#header .top-info .top-social li a.rss{ background: transparent url(../images/styles/gray/social-icons.jpg) no-repeat -109px;}
/******************************************************************
				 NIVO BULLETS
******************************************************************/
.nivo-controlNav a {
	position:relative;
	z-index:99;
	cursor:pointer;
	width: 16px;
	height: 18px;
	background: url(../images/styles/gray/bullets.png) no-repeat 0 -1px;
	text-indent:-9999px;
	border:0;
	margin-right: 6px;
	float:left;
	
}
.nivo-controlNav a.active {
	background-position: 0 -16px;
}
/******************************************************************
				 HOME INTRO P
******************************************************************/
.intro p{
	color: #a5a7a8 !important;
}
/******************************************************************
				 
******************************************************************/
.line{
	height: 4px;
	padding: 0;
	margin-bottom: 9px;
	background: transparent url(../images/styles/gray/line.png) repeat-x;
}

.line-shadow{
	height: 4px;
	padding: 0;
	margin-bottom: 15px;
	background: transparent url(../images/styles/gray/line.png) repeat-x;
}

.separator-flat{
	background: transparent url(../images/styles/gray/separator-flat.png) no-repeat 0 -18px;
}

.breadcrumbs{
	
	border-bottom: none;
	background: transparent url(../images/styles/gray/line.png) repeat-x bottom left;
	
}

.breadcrumbs strong{
	color: #999a9a !important;
	text-shadow: #000000 1px 1px 0px;
}
/******************************************************************
				 CSS3 Shadows
******************************************************************/
.carousel ul li, #related-projects ul li .related-single{
	-moz-box-shadow: 0px 0px 1px #000;
	-webkit-box-shadow: 0px 1px 5px #000;
	box-shadow: 0px 0px 1px #000;	
}
/******************************************************************
				 
******************************************************************/
#portfolio .tagline h3{
	color: #fffeff;
}

#portfolio-oneThird .project .ptitle a, #portfolio-oneHalf .project .project-desc .ptitle a{
	color: #e7e6e7;
	text-shadow: #3c3b39 0px 0px 0px;
}

#portfolio-oneThird .project .ptitle a:hover, #portfolio-oneHalf .project .project-desc .ptitle a:hover{
	color: #fffeff;
}

#portfolio-oneThird .project .ptitle{
	background: transparent url(../images/template/port-arrow.png) no-repeat right -25px;
}

#portfolio-oneThird .project .ptitle:hover{
	background: transparent url(../images/template/port-arrow.png) no-repeat right 0;
	height: 17px;
}

#portfolio-full .project-description .phototitle a{
	color: #e7e6e7;
}

#gallery-oneThird .project .ptitle, #gallery-oneHalf .project .project-desc .ptitle{
	color: #e7e6e7;
	text-shadow: #3c3b39 0px 0px 0px;
}
/******************************************************************
				 SIDEBAR
******************************************************************/
#sidebar .sidebar-block h4, #sidebar-blog .sidebar-block h4{
	color: #c4c6c6;
	border-bottom: 1px dashed #676667;
}


.sidebar-block ul li a{
	text-decoration: none;
	color: #b4b6b6 !important;
	font-size: 13px;
	text-shadow: #010101 1px 1px 0;
}

.sidebar-block ul li a:hover{
	color: #fff !important;
}

#popular-widget li a{
	color: #6a6b6b !important;
}

#popular-widget li a:hover{
	color: #000 !important;
}

/******************************************************************
				 MENU COLORS
******************************************************************/
#nav ul{
	background-color: #fff;
	border-bottom: 1px solid #fcfeff;
	-moz-box-shadow: 0px 0px 7px #515151;
	-webkit-box-shadow: 0px 2px 7px #515151;
	box-shadow: 0px 0px 7px #515151;
}

#nav li ul li{
	border-top: 1px solid #fcfeff;
	border-bottom: 1px solid #dcdcdc;
}


#nav li ul a{
	color: #a0a0a0 !important;
	text-shadow: #fffeff 1px 1px 0;
}

#nav li ul a:hover{
	color: #2f2f2f !important;
}

#nav li.current_page_item a{
	color: #fff !important;
}

#nav li.current_page_item ul li a{
	color: #a0a0a0 !important;
}

#nav li ul li.current_page_item a, #nav li.current_page_item ul li a:hover{
	color: #000 !important;
}

#nav li ul li.arrow {
	background: #353533 url(../images/styles/red/menu-top.png) no-repeat;
	padding: 0;
	top: -10px;
}


.postdate {
	background-color: #424343;
}

.postdate span.number{
	color: #b7bbbb;
}

/******************************************************************
				 FOOTER BG AND COLORS
******************************************************************/
#footer{
	background: transparent url(../images/styles/gray/footer.png) repeat-x;
	
}

#footer .footer-grane{
	background: none;
}

#footer h3{
	color: #f5f5f5;
}

#footer .footer-twitter{
	background: transparent url(../images/styles/gray/twitter.png) no-repeat;
}


#footer .footer-content .footer-columns .one_third ul li{
	border-bottom: 1px solid #292b2b;
	border-top: 1px solid #4c4e4e;
}

#footer p, #footer ul li, #footer a{
	color: #989999 !important;
}

#footer a:hover{
	color: #fffeff !important;
}
/******************************************************************
				 CONTACT FORM AND INPUTS
******************************************************************/
#contact label { 
	color: #c8cbcb;
	text-shadow: #181819 1px 1px 0;
}

.sidebar-block input{
	border: 1px solid #454848;
	padding: 7px 27px 7px 5px;
	-webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -moz-box-shadow:inset 0 2px 5px  #2f2f2f;
   -webkit-box-shadow:inset 0 2px 5px #2f2f2f;
   box-shadow:inset 0 2px 5px #2f2f2f;
   filter:progid:DXImageTransform.Microsoft.dropShadow(color=#2f2f2f, offX=5, offY=5, positive=true);
	color: #c4c3c5;
	font-style: italic;
	background-color: transparent;
	text-shadow: #1e1e1e 1px 1px 0;
}

#contact .input-wrapper, #contact .input-text {
	background: none;
}

#contact input{
	background-image: none;
	background-color: transparent;
	border: 1px solid #454848 !important;
	height: 4px;
	padding: 12px 5px 16px;
	outline: none;

	-moz-box-shadow:inset 0 2px 5px  #2f2f2f;
   -webkit-box-shadow:inset 0 2px 5px #2f2f2f;
   box-shadow:inset 0 2px 5px #2f2f2f;
 
	color: #727373;
	-webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

#contact input:focus, #contact textarea:focus, #contact select:focus { 
	color:#dbdbdb !important; 
}

#contact textarea{
	color: #727373 !important;
	width: 421px;
	height: 175px !important;
	background-image: none;
	background-color: transparent;
	border: 1px solid #454848 !important;
	padding: 12px 2px 6px 10px;
	outline: none;

	-moz-box-shadow:inset 0 4px 5px  #2f2f2f;
   -webkit-box-shadow:inset 0 4px 5px #2f2f2f;
   box-shadow:inset 0 4px 5px #2f2f2f;
   
	color: #dbdbdb;
	-webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

/******************************************************************
				 COMMENTS AND FORM
******************************************************************/
ol.commentlist li { 
	border: 1px solid #414242; 
	background: none !important;
}

ol.commentlist li ul.children li{
	width: 91%;
	background: #252524 !important;
	border: 1px solid #414242 !important;; 
}

ol.commentlist li div.vcard cite.fn {
	color: #8f9090 !important;;
}

ol.commentlist li div.comment-meta a { 
	color: #5a5c5c; 
	text-decoration:none; 
}

#commentform input{
	background-image: none;
	background-color: transparent;
	border: 1px solid #454848 !important;
	height: 4px;
	padding: 12px 5px 16px;
	outline: none;
	-moz-box-shadow:inset 0 2px 5px  #202020;
   -webkit-box-shadow:inset 0 2px 5px #202020;
   box-shadow:inset 0 2px 5px #202020;
   filter:progid:DXImageTransform.Microsoft.dropShadow(color=#202020, offX=2, offY=5, positive=true);
	color: #727373;
}	
#commentform textarea {
	height: 125px;
	width: 322px;
	background-image: none;
	background-color: transparent;
	border: 1px solid #454848 !important;
	padding: 12px 5px 16px;
	outline: none;
	-moz-box-shadow:inset 0 2px 5px  #202020;
   -webkit-box-shadow:inset 0 2px 5px #202020;
   box-shadow:inset 0 2px 5px #202020;
   filter:progid:DXImageTransform.Microsoft.dropShadow(color=#202020, offX=2, offY=5, positive=true);
	color: #727373;
}
#commentform input:focus, textarea:focus {
	color: #454646;
	border: 1px solid #d4d4d4;
	background-color: #fbfdfd;
	outline: none;
}